Subject: RE: [lojban] Re: toldjuno

From: "And Rosta" <[email-masked]>
Date: Sun, 15 Apr 2001 13:08:58 +0100

pc:
> Somewhere recently xorxes noted that "know" at least has the peculiarity that
> to say someonne does not know x implies that x is true as much as to say that
> someone does know x. He noted correctly that this does not carry over to
> {djuno}, since {na djuno} literally gives the disjunction of the denials of
> the conjunctive components of {djuno}, one of which is that the claimed
> knowledge is true. So he proposed {toldjuno} for the corresponding
> expression. I canot remember (nor find) whetehr he specificed its English,
> but it should be "x1 is ignorant of x2 about x3 in epistemology x4." It also
> has the condition that x2 is true in x4, like {djuno}:

Why "toldjuno" rather than "naldjuno", and what would "naldjuno" mean?

---And.